* {
  padding: 0;
  margin: 0;
}
.boss {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  background: tan;
}

.calculator {
  padding: 25px;
  border-radius: 10px;
  background-color: #f0f0f0;
}

form input {
  border: none;
  outline: 0;
  width: 80px;
  height: 80px;
  font-size: 18px;
  background-color: #3498db;
  margin: 5px;
  border-radius: 8px;
  color: white;
  font-weight: bolder;
  cursor: pointer;
}

form input[type="button"]:hover {
  background-color: #2c3e50;
}

form .display {
  display: flex;
  justify-content: flex-end;
  margin: 15px 0px 15px 0px;
}

form .display input {
  text-align: right;
  flex: 1;
  font-size: 40px;
  padding: 5px 10px;
  background-color: #2c3e50;
  color: white;
}

form input.equal {
  width: 170px;
  background-color: #e74c3c;
}

form input.equal:hover {
  background-color: #c0392b;
}
